<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="HDHQVehicles" />
		<Description value="HDHQ Vehicles" />
		<Author value="DUST2DEATH" />
		<Version value="1.2" />
		<Website value="" />
	</ModInfo>
</xml>